<div class="container">

  <form ngForm #request="ngForm">
    <div class="row-field">
      <h3>Add new request</h3>
    </div>

    <div class="row-field">
      <label class="label-field">Employee Name</label>
      <div class="input-field">
        <input ngModel="" id="eN" type="text" required="required" name="employeeName" pInputText>
      </div>
    </div>

    <div class="row-field">
      <label class="label-field">Status</label>
      <div class="input-field">
        <input ngModel="" id="st" type="text" required="required" name="status" pInputText>
      </div>
    </div>

    <div class="row-field">
      <label class="label-field">Importance</label>
      <div class="input-field">
        <input ngModel="" id="imp" type="text" required="required" name="importance" pInputText>
      </div>
    </div>

    <div class="row-field">
      <label class="label-field">User ID</label>
      <div class="input-field">
        <input ngModel="" id="uId" type="text" required="required" name="userId" pInputText>
      </div>
    </div>

    <div class="row-field">
      <h1></h1>
    </div>

    <div class="row-field">
      <button type="button" class="save-button" [class.disabled]="request.invalid"
              (click)="onSubmit(request)">Save request
      </button>
    </div>

  </form>
</div>
